@font-face {
    font-family: 'ikone';
    src: url('files/assets/fonts/ikone.eot?cw5a8g');
    src: url('files/assets/fonts/ikone.eot?cw5a8g#iefix') format('embedded-opentype'), url('files/assets/fonts/ikone.ttf?cw5a8g') format('truetype'), url('files/assets/fonts/ikone.woff?cw5a8g') format('woff'), url('files/assets/fonts/ikone.svg?cw5a8g#ikone') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="ikona-"],
[class*=" ikona-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'ikone' !important;
    /*speak: never;*/
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.radio-style{
    display: flex;
    flex-direction: row;
    align-items: center;
    vertical-align: middle;
    align-content: center;
    justify-content: space-around;
}
.radio-style label{
    position: relative;
    vertical-align: middle;
    margin-bottom: 0;
    cursor: pointer;
    width: 8rem;
    min-height: 3rem;
    
}
.radio-style input[type="radio"]{
    margin: 0;
    padding: 0;
    position: absolute;
    opacity: 0;
    cursor: pointer;
}
/* Create a custom radio button */
.radiomark {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 0.15rem solid #C0C0C0;
    color: #C0C0C0;
    background-color: #fff;
    border-radius: .5rem;
    overflow: hidden;
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif!important;
    font-size: 0.7rem!important;
    font-weight: 600!important;
    letter-spacing: 2px!important;
  }
/* On mouse-over, add a grey background color */
.radio-container:hover input ~ .radiomark {
    background-color: rgb(243, 243, 243);
  }
  
  /* When the radio button is checked, add a blue background */
  .radio-container input:checked ~ .radiomark {
    border: 0.15rem solid #C4161C;
    background-color: #c4161c;
    color: #fff;
  }


.uvjeti-footer{
    transform: translateY(-100%);
    z-index: 100;
    position: absolute;
    bottom: 0vh;
    text-align: center;
    width: 100%;
}
.uvjeti-footer li{
    margin-top: 10px;
    list-style-type:disc;
}
.uvjeti-footer a{
    color: whitesmoke;
    opacity: .6;
    font-size: .8rem;
}
.uvjeti-footer a:hover{
    color: #c4161c;
    opacity: 1;
}

.ikona-en .path1:before {
    content: "\e91d";
    color: rgb(246, 245, 246);
}

.ikona-en .path2:before {
    content: "\e91f";
    margin-left: -1em;
    color: rgb(218, 30, 30);
}

.ikona-en .path3:before {
    content: "\e920";
    margin-left: -1em;
    color: rgb(58, 65, 101);
}

.ikona-en .path4:before {
    content: "\e921";
    margin-left: -1em;
    color: rgb(167, 152, 174);
}

.ikona-en .path5:before {
    content: "\e922";
    margin-left: -1em;
    color: rgb(127, 130, 154);
}

.ikona-hr .path1:before {
    content: "\e91e";
    color: rgb(215, 30, 30);
}

.ikona-hr .path2:before {
    content: "\e923";
    margin-left: -1em;
    color: rgb(18, 73, 132);
}

.ikona-hr .path3:before {
    content: "\e924";
    margin-left: -1em;
    color: rgb(52, 132, 203);
}

.ikona-hr .path4:before {
    content: "\e925";
    margin-left: -1em;
    color: rgb(248, 247, 247);
}

.ikona-hr .path5:before {
    content: "\e926";
    margin-left: -1em;
    color: rgb(241, 161, 161);
}

.ikona-boxes:before {
    content: "\e927";
}

.ikona-warehouse:before {
    content: "\e928";
}

.ikona-warehouse1:before {
    content: "\e929";
}

.ikona-warehouse2:before {
    content: "\e92a";
}

.ikona-admin-settings:before {
    content: "\e900";
}

.ikona-blagajna:before {
    content: "\e901";
}

.ikona-shield-admin-2:before {
    content: "\e91c";
}

.ikona-profit:before {
    content: "\e919";
}

.ikona-admin-settings-shield:before {
    content: "\e91a";
}

.ikona-cash:before {
    content: "\e91b";
}

.ikona-location-2:before {
    content: "\e910";
}

.ikona-calendar-2:before {
    content: "\e911";
}

.ikona-birthday:before {
    content: "\e912";
}

.ikona-email-2:before {
    content: "\e913";
}

.ikona-phone-call:before {
    content: "\e914";
}

.ikona-money-bag:before {
    content: "\e915";
}

.ikona-euro:before {
    content: "\e916";
}

.ikona-shield-gear:before {
    content: "\e917";
}

.ikona-pay:before {
    content: "\e918";
}

.ikona-med-docs:before {
    content: "\e902";
}

.ikona-comment:before {
    content: "\e903";
}

.ikona-postcode:before {
    content: "\e904";
}

.ikona-location:before {
    content: "\e905";
}

.ikona-email:before {
    content: "\e906";
}

.ikona-calendar:before {
    content: "\e907";
}

.ikona-finances:before {
    content: "\e908";
}

.ikona-articles-2:before {
    content: "\e909";
}

.ikona-articles:before {
    content: "\e90a";
}

.ikona-waiting-room-5:before {
    content: "\e90b";
}

.ikona-waiting-room-4:before {
    content: "\e90c";
}

.ikona-waiting-room-3:before {
    content: "\e90d";
}

.ikona-waiting-room-2:before {
    content: "\e90e";
}

.ikona-waiting-room:before {
    content: "\e90f";
}

@font-face {
    font-family: "maracom";
    src: url("./fonts/pirulen.ttf");
}

.maracom-font {
    font-family: "maracom";
}


/*.even {
    background: whitesmoke !important;
}*/

.day {
    color: #000000;
}

td[data-toggle="tooltip"]:hover {
    cursor: grab;
}


/*tbody tr:hover {
    background-color: rgb(190, 221, 232)!important;
}*/

.hidden {
    display: none;
}

.visible {
    display: block;
}

.active>a .pcoded-mtext {
    color: #FE8A7D;
}

.positive {
    background: #fe5d70 !important;
}

.positive td {
    color: #ffffff !important;
}

.positive button {
    border: 1px solid #ffffff;
}

.positive a {
    border: 1px solid #ffffff;
}

.fiz-table tr:hover {
    background-color: unset!important;
}

.fiz-table tr td {
    border: 1px solid black;
    width: 25%;
    text-align: center;
}

.fiz-table tr td input {
    border: none!important;
    text-align: center;
}

.fiz-table tr th {
    width: 25%;
    text-align: center;
    border: 1px solid black;
}

.login-box-shadow {
    box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
}

.table tr:hover {
    background-color: transparent!important;
}

.btn {
    border-radius: 0.15rem;
    border: 0.2rem solid transparent!important;
    text-transform: uppercase;
    cursor: pointer;
    letter-spacing: 0.05rem!important;
    font-size: 1.1rem!important;
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif!important;
    font-weight: 600!important;
    -webkit-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
    box-shadow: none!important;
}

.btn-primary {
    background-color: #1A2425!important;
    color: #ffffff!important;
}

.btn-primary:hover {
    background-color: #1A2425!important;
    color: #ffffff!important;
    border-color: #1A2425!important;
    opacity: 0.9;
}

.btn-primary:focus,
.btn-primary:active {
    background-color: #1A2425!important;
    color: #ffffff!important;
    border-color: #1A2425!important;
}

.btn-secondary {
    background-color: transparent!important;
    border: 0.2rem solid #1A2425!important;
    color: #1A2425!important;
}

.btn-secondary:hover,
.btn-secondary:focus {
    border-color: #C4161C!important;
    color: #c4161c!important;
    background-color: transparent!important;
}

.btn-tertiary {
    color: #1A2425!important;
    background-color: transparent!important;
}

.btn-tertiary:hover,
.btn-tertiary:focus {
    border-bottom: 0.2rem solid #C4161C!important;
    color: #C4161C!important;
    opacity: 0.9;
}

.btn-danger {
    background-color: #C4161C;
    color: #ffffff;
}

.btn-danger:hover {
    background-color: #c4161cc2;
}

.btn-warning {
    background-color: #ffb54c;
    color: #ffffff;
}

.btn-warning:hover {
    background-color: #ffb44cc2;
}

.btn-green {
    background-color: #7ABD7E;
    color: white;
    margin-right: .5rem;
    display:flex;
    justify-content: center;
    vertical-align: middle;
    align-content: center;
    align-items: center;
    gap:.5rem;
    padding: 0 .5rem;
}
.btn-green:hover,
.btn-green:focus {
    background-color: #8bca91;
    color: white;
}

.checkbox-zoom.zoom-danger .cr .cr-icon,
.checkbox-zoom.zoom-danger .cr {
    border-color: #6C757D;
}

.checkbox-zoom.zoom-danger input[type="checkbox"]:checked+.cr,
.checkbox-zoom.zoom-danger input[type="checkbox"]:checked+.cr .cr-icon {
    background-color: #c4161c;
    border-color: #c4161c;
    color: white;
}

.checkbox-zoom.zoom-danger label {
    cursor: pointer;
}

.danger {
    color: #D11313;
}

.danger:hover {
    background-color: #D11313!important;
    color: white!important;
}

.btn-seeall {
    display: inline;
    width: auto;
    float: right;
    padding: .3rem .5rem;
    border: .1rem!important;
    font-size: 1.5rem!important;
    font-weight: 500!important;
    text-transform: initial;
    color: #9E9E9E;
}

.btn-seeall::before {
    font-family: FontAwesome;
    content: "\f05d";
}

.btn-seeall:hover {
    color: #c4161c!important;
    font-weight: 500!important;
}

.header-notification .dropdown-primary.dropdown:hover,
.modal-header .close:hover,
.header-navbar .navbar-wrapper .navbar-container .nav-left a:hover .icon-maximize,
.header-navbar .navbar-wrapper .navbar-container .header-notification .profile-notification li:not(:first-child):hover a {
    color: #c4161c!important;
}

.modal-header .close {
    font-size: 1.5rem;
    color: #1A2425;
}

.header-navbar .navbar-wrapper .navbar-container .header-notification .profile-notification a {
    display: block;
    padding: .7rem 0;
    z-index: 9;
}

.header-navbar .navbar-wrapper .navbar-container .header-notification .profile-notification li:hover {
    background-color: #f0f0f0!important;
}

.dropdown-primary .dropdown-menu a:hover {
    background-color: #42413f;
    color: #ffffff;
}

.card .card-block a.dropdown-item:active {
    background-color: #42413f;
    opacity: .8;
}

.dropdown-item:hover {
    background-color: #42413f;
    color: #ffffff;
}

.dropdown-item:active {
    background-color: #42413f;
    opacity: .8;
}

form a,
.designed-by a {
    color: #C4161C;
}

form a:hover,
.designed-by a:hover {
    color: #C4161C;
    opacity: .85;
    border-bottom: .1rem solid #C4161C;
}

.card {
    border-radius: 1.3rem;
}

.bg-c-lite-pink {
    background: #B6A4CE;
}

.bg-c-red {
    background: linear-gradient(to right, #c4161c, #ec2c33);
    color: white;
}

input[type='file'] {
    border-radius: 0!important;
}

.fc tbody tr:hover {
    background-color: unset!important;
}

.fc-event-title {
    font-weight: bold;
    font-size: 1rem;
}

.active>a .pcoded-mtext {
    color: #ffffff!important;
    /* color: #FE8A7D; */
}


/* .pcoded[nav-type="st6"] .pcoded-item.pcoded-left-item>li.active>a>.pcoded-micon i {
    color: #63BEEC!important;
} */

.pcoded .pcoded-navbar[navbar-theme="theme1"] .main-menu,
.pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item>li.active>a,
.pcoded .pcoded-navbar[navbar-theme="theme1"],
.pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item>li.pcoded-trigger>a,
.pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item li.pcoded-hasmenu .pcoded-submenu {
    background-color: #1A2425!important;
}

.pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item>li>a:hover,
.pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item .pcoded-hasmenu .pcoded-submenu li:hover>a {
    background-color: #131b1b!important;
}

.pcoded-item>li>a:hover::before {
    border-left-color: #991115!important;
}

.pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item .pcoded-hasmenu .pcoded-submenu li.active>a {
    color: #dcdcdc;
    background-color: #131b1b!important;
}

.pcoded .pcoded-navbar[active-item-theme="theme1"] .pcoded-item>li.pcoded-trigger>a:before,
.pcoded .pcoded-navbar[active-item-theme="theme1"] .pcoded-item>li.active>a:before {
    border-left-color: #C4161C!important;
}

.pcoded .pcoded-navbar[active-item-theme="theme1"] .pcoded-item>li.pcoded-trigger>a:before,
.pcoded .pcoded-navbar[active-item-theme="theme1"] .pcoded-item>li.active>a:before,
.pcoded .pcoded-navbar[active-item-theme="theme1"] .pcoded-item>li.pcoded-trigger .pcoded-submenu li>a:before,
.pcoded .pcoded-navbar[active-item-theme="theme1"] .pcoded-item>li.active .pcoded-submenu li>a:before {
    border-left-color: #C4161C!important;
}

.pcoded .pcoded-navbar[active-item-theme="theme1"] .pcoded-item li .pcoded-submenu li.active>a,
.pcoded .pcoded-navbar[active-item-theme="theme1"] .pcoded-item li .pcoded-submenu li:hover>a {
    color: #ffffff!important;
}

label {
    text-transform: uppercase;
}

table thead tr th {
    text-transform: uppercase;
}

.register-block {
    background-image: url(imgs/bg-login.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.register-block_overlay {
    background-color: rgba(255, 255, 255, .8);
    min-height: 100vh;
    min-width: 100vw;
}

.login-block {
    background-image: url(imgs/bg-login.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.login-block_overlay {
    background-color: rgba(255, 255, 255, .8);
    position: absolute;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
}

.login-block .container {
    margin-top: 5rem;
}

.regForm {
    border: 0!important;
    border-bottom: 1px solid #3e3e3e!important;
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif!important;
    font-size: 12px!important;
    font-weight: 600!important;
    letter-spacing: 2px!important;
    color: #3e3e3e!important;
    background-color: transparent!important;
    box-shadow: none!important;
}

.urediForm {
    border: .1rem solid #c0c0c0!important;
    font-size: 0.9rem!important;
    box-shadow: none!important;
}

.urediForm:focus {
    border-top: 0.1rem solid #C4161C!important;
}

.urediForm::placeholder {
    color: #c0c0c0;
}

.noBorder {
    border: none!important;
}

.showPass {
    font-size: 0.5rem!important;
}

.naslov {
    font-family: 'Playfair Display', Georgia, "Times New Roman", serif!important;
    padding: .5rem 0 2rem;
}

.profileInfo {
    font-size: 1rem;
    letter-spacing: .03rem;
    color: #1A2425;
    font-weight: 800;
}

.profileInfoIme {
    font-size: 1.5rem;
}

.profileInfoLabel {
    color: #9E9E9E;
    font-weight: 800;
}

.kartica {
    display: block;
    padding: 3rem 3.5rem;
    border-radius: 2rem;
    background-color: #ffffff;
}

.padded {
    padding: 5rem 0 2rem;
}

.listaKategorija p {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif!important;
    font-size: 0.8rem!important;
    font-weight: 600!important;
    letter-spacing: 2px!important;
    color: #3e3e3e!important;
}

.listaKategorija label {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif!important;
    font-size: 0.7rem!important;
    font-weight: 600!important;
    letter-spacing: 2px!important;
    color: #6C757D;
}

.listaKategorija input[type="checkbox"] {
    position: absolute;
    top: 50%;
    left: 50%;
    opacity: 0;
}

.boxKategorija {
    text-align: center;
}

.labelKategorija {
    border: 0.15rem solid #6C757D;
    border-radius: .5rem;
    padding: 1rem 0.2rem;
    cursor: pointer;
    width: 100%;
    word-break: break-word;
    margin: 0.5rem 0.5rem;
    text-align: center;
    min-height: 5rem;
    display: flex;
    justify-content: center;
    align-items: center;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.labelNemam {
    width: 32.5rem;
}

input[type="checkbox"]:checked+.labelKategorija {
    padding: 1rem 0;
    border: 0.15rem solid #C4161C;
    border-radius: .5rem;
    background-color: #C4161C;
    color: #ffffff;
}


/*Responzivnost kategorija*/

.kategorijaStyle {
    border-right: 0.12rem solid #888!important;
}

.potkategorijaStyle {
    margin-left: -1rem!important;
}

.navbar-logo {
    background-color: #ffffff!important;
    filter: drop-shadow(-15px -10px 20px #6C757D);
}

.navbar-logo a {
    color: #6C757D!important;
}

.navbar-logo a:hover {
    color: #c4161c!important;
}


/* table css */

.meatballs-menu {
    background-color: transparent!important;
    border: none!important;
    background-image: url('imgs/meatballs\ menu.svg');
    background-repeat: no-repeat;
    height: 2rem;
    width: 2rem;
    background-position: 50% 50%;
    border-radius: 50px;
    background-size: 1.5rem;
    margin-right: 1rem;
    transform: rotate(90deg);
}

button:focus {
    outline: none;
    outline: none;
}

.table-custom {
    margin: 1rem;
    font-family: 'Roboto', 'Segoe UI, Tahoma, Geneva, Verdana, sans-serif';
    font-size: 14px;
    width: 100%;
}

.table-custom>thead {
    background: #e0e0e0;
    height: 3rem;
    text-align: center;
}

.table-custom>thead>th {
    text-align: center;
}

.table-custom>tbody>tr>td {
    padding: .9rem 0rem;
    text-align: center;
}

td {
    white-space: normal;
}

.table-custom>thead>tr>th {
    padding: .9rem;
    border: none;
}

.table-custom>tfoot>tr>td {
    padding: 1rem;
}

.table-custom>tbody>tr {
    border: 0;
    border-bottom: 1px solid #D9D5EC;
    height: 3.2rem;
}

.table-custom>tbody>tr:hover {
    border: 0;
    border-bottom: 1px solid #D9D5EC;
    box-shadow: inset 0 0 20px rgb(26 36 37 / 0.3);
}


/*.even{
    background-color: #ffffff!important;
}*/

.unactive {
    background-color: #FBEDCD!important;
}

.unactive-status,
.inProcess,
.neodobreno {
    color: #eca808!important;
}

.active {
    /* background-color: #D7EBD8!important; */
}

.active-status,
.paidFull,
.odobrenUgovor,
.odobreno {
    color: #46c221!important;
}

.noLabelUp label,
.noLabelDown .paginate_button {
    display: none!important;
}

.previousPage {
    text-transform: uppercase;
    font-size: 1.1rem;
    font-weight: 800;
    padding-left: 1.1rem;
}

.previousPage:hover {
    color: #C4161C;
}

.paginate_button {
    border: none!important;
    background: none!important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: black!important;
}

.tableRowWidth {
    width: 50%;
}

td[data-applicationid] {
    cursor: pointer!important;
}


/*DOKUMENTI tabs*/

.tabovi-lijevo .tabs-left {
    min-width: 15rem;
}

.tabovi-lijevo .nav-tabs .nav-link {
    text-align: left;
    text-transform: uppercase;
    margin-left: 1rem;
}

.tabovi-lijevo .md-tabs .nav-link.active {
    color: #C4161C!important;
    font-weight: 900!important;
    background-color: transparent!important;
}

.tabovi-lijevo .nav-tabs .slide {
    background: #C4161C;
}

.tabovi-lijevo .nav-link:hover {
    color: #C4161C!important;
}

.tabovi-lijevo .active {
    background-color: transparent!important;
    padding: 0!important;
}

.documentTableBox {
    margin: 0;
}


/*KORACI DIO*/

.korakLabel {
    font-size: 1rem;
    padding: 0;
    font-weight: 700;
}

.korakNaslov {
    font-size: 2rem;
    font-weight: 900;
}

.korakTekst {
    font-size: 0.85rem;
    color: #7e7e7e;
}

.textareaCustom {
    width: 100%;
}


/*TEMPLATE KORACI*/


/*form styles*/

#msform {
    text-align: center;
    position: relative;
    margin-top: 20px;
}

#msform fieldset .form-card {
    background: white;
    border: 0 none;
    border-radius: 0px;
    box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);
    padding: 20px 40px 30px 40px;
    box-sizing: border-box;
    width: 94%;
    margin: 0 3% 20px 3%;
    /*stacking fieldsets above each other*/
    position: relative;
}

#msform fieldset {
    background: white;
    border: 0 none;
    border-radius: 0.5rem;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding-bottom: 20px;
    /*stacking fieldsets above each other*/
    position: relative;
}


/*Hide all except first fieldset*/

#msform fieldset:not(:first-of-type) {
    display: none;
}

#msform fieldset .form-card {
    text-align: left;
    color: #9E9E9E;
}

#msform input,
#msform textarea {
    padding: 0px 8px 4px 8px;
    border: none;
    border-bottom: 1px solid #ccc;
    border-radius: 0px;
    margin-bottom: 25px;
    margin-top: 2px;
    width: 100%;
    box-sizing: border-box;
    font-family: montserrat;
    font-size: 16px;
    letter-spacing: 1px;
}

#msform input:focus,
#msform textarea:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: none;
    font-weight: bold;
    border-bottom: 2px solid skyblue;
    outline-width: 0;
}


/*Blue Buttons*/

#msform .action-button {
    width: auto;
    padding: 0.5rem;
    background-color: #42413f!important;
    color: #ffffff!important;
    border-radius: 0;
    border: 0.2rem solid transparent!important;
    text-transform: uppercase;
    cursor: pointer;
    letter-spacing: 0.05rem!important;
    font-size: 1.1rem!important;
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif!important;
    font-weight: 600!important;
    -webkit-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
}

#msform .action-button:hover,
#msform .action-button:focus {
    background-color: #42413f!important;
    color: #ffffff!important;
    border-color: #42413f!important;
    opacity: 0.9;
}


/*Previous Buttons*/

#msform .action-button-previous {
    width: 100px;
    background: #616161;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
}

#msform .action-button-previous:hover,
#msform .action-button-previous:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #616161;
}


/*Dropdown List Exp Date*/

select.list-dt {
    border: none;
    outline: 0;
    border-bottom: 1px solid #ccc;
    padding: 2px 5px 3px 5px;
    margin: 2px;
}

select.list-dt:focus {
    border-bottom: 2px solid skyblue;
}


/*The background card*/

.card {
    z-index: 0;
    border: none;
    border-radius: 0.5rem;
    position: relative;
}


/*FieldSet headings*/

.fs-title {
    font-size: 25px;
    color: #2C3E50;
    margin-bottom: 10px;
    font-weight: bold;
    text-align: left;
}
.fs-title-small{
    font-size: 1rem;
    font-weight: bold;
}


/*progressbar*/

#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    color: lightgrey;
}

#progressbar li.prev::before,
#progressbar li.prev::after {
    background-color: #7abd7e;
}

#progressbar li.prev {
    color: #7abd7e;
}

#progressbar .active {
    color: #000000;
}

#progressbar li {
    list-style-type: none;
    font-size: 12px;
    width: 25%;
    float: left;
    position: relative;
}


/*Icons in the ProgressBar*/

#progressbar #account:before {
    font-family: FontAwesome;
    content: "\f1b9";
}

#progressbar #personal:before {
    font-family: FontAwesome;
    content: "\f0e3";
}

#progressbar #payment:before {
    font-family: FontAwesome;
    content: "\f09d";
}

#progressbar #confirm:before {
    font-family: FontAwesome;
    content: "\f00c";
}


/*ProgressBar before any progress*/

#progressbar li:before {
    width: 50px;
    height: 50px;
    line-height: 45px;
    display: block;
    font-size: 18px;
    color: #ffffff;
    background: lightgray;
    border-radius: 50%;
    margin: 0 auto 10px auto;
    padding: 2px;
}


/*ProgressBar connectors*/

#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: lightgray;
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1;
}


/*Color number of the step and the connector before it*/

#progressbar li.active:before,
#progressbar li.active:after {
    /*background: #c4161c!important;*/
    background: #ffb54c!important;
}

#progressbar li.active {
    color: #ffb54c!important;
}

#progressbar li.error:before,
#progressbar li.error:after {
    /*background: #c4161c!important;*/
    background: #ff6961!important;
}

#progressbar li.error {
    color: #ff6961!important;
}


/*Imaged Radio Buttons*/

.radio-group {
    position: relative;
    margin-bottom: 25px;
}

.radio {
    display: inline-block;
    width: 204;
    height: 104;
    border-radius: 0;
    background: lightblue;
    box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    cursor: pointer;
    margin: 8px 2px;
}

.radio:hover {
    box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.3);
}

.radio.selected {
    box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.1);
}


/*Fit image in bootstrap div*/

.fit-image {
    width: 100%;
    object-fit: cover;
}


/*POPUP FORMA*/


/* The popup form - hidden by default */

.form-popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #4e4e4e4e;
    z-index: 8;
}

.popupBox {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 50%;
    height: auto;
    border: 0.2rem solid #f1f1f1;
    background-color: white;
    z-index: 9;
}

.popupTextarea {
    height: auto!important;
    width: 100%!important;
    padding: 1rem;
    border: 1px solid #3e3e3e;
}


/*KLASA ZA ISPIS UNUTAR FORME*/

.form-ispis {
    border: none!important;
    border-bottom: 1px solid #c0c0c0!important;
}

.form-ispis:focus {
    border: none!important;
    border-bottom: 1px solid #c0c0c0!important;
}

.form-ispis:read-only {
    background: transparent;
}


/* Add styles to the form container */

.form-container {
    padding: 0.6rem;
    background-color: white;
}


/*FORMA EXAMPLE*/

.formExample label {
    font-weight: 800;
}

.formExample .row {
    margin-bottom: 2.5rem;
}


/*
  .field-icon {
    float: left;
    margin-left: 0.3rem;
    margin-top: -1.4rem;
    position: relative;
    z-index: 2;
    display: block;
    padding: 2rem;
  }
  .passPadding{
    padding-left: 2rem;
  }
  */

.field-icon {
    float: right;
    margin-right: .5rem;
    margin-top: -25px;
    position: relative;
    z-index: 2;
}

.new-msg {
    background-color: #f0f0f0!important;
}

.media {
    border-left: 0.15rem solid #e2e2e2;
}

.new-msg .media {
    border-left: 0.15rem solid #c4161c;
}

.no-msg {
    border: none;
}


/*LOADIN ICON STYLE*/

.ring:first-child {
    border-left-color: #c4161c!important;
    border-right-color: #c4161c!important;
}

.frame {
    border-left-color: #1A2425!important;
    border-right-color: #1A2425!important;
}

.loginuvjeti a {
    color: #1A2425;
}

*::-webkit-scrollbar {
    width: 10px;
}

*::-webkit-scrollbar-track {
    border-radius: 8px;
}

*::-webkit-scrollbar-thumb {
    height: 56px;
    border-radius: 8px;
    border: 4px solid transparent;
    background-clip: content-box;
    background-color: #888;
}

*::-webkit-scrollbar-thumb:hover {
    background-color: #555;
}


/*CUSTOM UPLOAD FILE*/

.custom-upload-button {
    position: relative;
    color: #1A2425;
    width: 100%;
    cursor: pointer;
    font-size: 1rem;
    background-color: #e9e9e9;
    -webkit-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
}

.custom-upload-button::-webkit-file-upload-button {
    visibility: hidden;
}

.custom-upload-button:hover {
    background-color: #f1f1f1;
}

.custom-upload-button::after {
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    content: 'Odaberi datoteke';
    position: absolute;
    right: 0;
    padding: .9rem 1.5rem;
    color: white;
    display: inline-block;
    background: #c4161c;
    border-radius: 3px;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    font-weight: 600;
    letter-spacing: .08rem;
    font-size: 1rem;
    vertical-align: middle;
    text-align: center;
    -webkit-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
}

.custom-upload-button:hover::after {
    background-color: #cf1d23;
}

.custom-upload-button::before {
    display: inline-block;
    font-family: FontAwesome;
    content: "\f0ee";
    color: #1A2425;
    display: inline-block;
    background-color: #e9e9e9;
    padding: 0 0 0 .8rem;
    border-radius: 3px;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    font-weight: 700;
    font-size: 2.2rem;
    vertical-align: middle;
    text-align: center;
    -webkit-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
}

.custom-upload-button:hover::before {
    background-color: #f1f1f1;
    outline: none;
    box-shadow: none;
}

.custom-upload-button:active {
    outline: 0;
}

.loading_anim {
    position: fixed;
    overflow: hidden;
    z-index: 9000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(169, 169, 169, 0.412);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


/*CORVUSPAY DIO STYLE CSS*/

a.corvusClass,
a.corvusClass:hover,
a.corvusClass:visited,
a.corvusClass:active {
    text-decoration: none;
    border: none;
}

a.karticeLogoBox img {
    margin: 0;
    padding: 0;
    height: 30px;
}

#visaID {
    height: 17px;
}

a.karticeLogoBox {
    padding: 6px 8px;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
}

a.karticeLogoBox:hover,
a.karticeLogoBox:visited,
a.karticeLogoBox:active {
    text-decoration: none;
    border: none;
}

.table-cijene{
    width: 100%;
    margin: 0 1.5rem;
    border-collapse: collapse;
}

.table-cijene th{
    color: white;
    padding: 1rem;
    border: 1px  solid white;
    width: 50%;
}
.table-cijene tr:nth-child(1) th{
    background-color: #C4161C;
    border-top:0;
}
.table-cijene tr:nth-child(2) th{
    background-color: #1A2425;
}
.table-cijene tr:first-child th:first-child{
    border-bottom: 1px solid white;
    border-right: 1px solid #C4161C;
}
.table-cijene tr:first-child th:last-child{
    border-bottom: 1px solid white;
    border-left: 1px solid #C4161C;
}
.table-cijene tr th:first-child {
    border-left: 0;
  }
.table-cijene tr th:last-child {
    border-right: 0;
}
.table-cijene tr th {
    border-bottom: 0;
    border-top: 0;
}
.table-cijene td{
    padding: 1rem;
    border: 1px solid #E9E9E9;
}
.table-cijene td:first-child{
    font-weight: bold;
}

@media only screen and (max-width: 573px) {
    .nav-tabs.tabs-left .slide {
        height: 2px;
    }
    .tabovi-lijevo .md-tabs .nav-link {
        text-align: center;
    }
    .header-navbar .navbar-wrapper .navbar-container .header-notification .show-notification {
        min-width: 280px;
        transform: translateX(50%);
        left: auto;
        right: 0;
    }
    .header-navbar .navbar-wrapper .navbar-container .header-notification .profile-notification {
        right: 0;
        transform: translateX(0);
        width: 70vw;
    }
    .custom-upload-button::after {
        display: none;
    }
    .kategorijaStyle {
        border-right: none!important;
        border-bottom: 0.12rem solid #888!important;
    }
    .potkategorijaStyle {
        margin-left: 0!important;
        margin-top: 2rem!important;
    }
    .promjena-lozinke-mobilno {
        margin-top: 3rem;
    }
    .p-5{
        padding: 1rem!important;
    }
    .w-100-mobilno{
        width:100%;
    }
    .d-flex.column-direction{
        flex-direction: column;
        gap:1rem;
    }
    .d-flex.column-direction .btn-green{
        padding: .5rem;
    }
}

@media only screen and (max-width: 300px) {
    .header-navbar .navbar-wrapper .navbar-container .header-notification .show-notification {
        min-width: 200px;
        transform: translateX(80%);
    }
    .header-navbar .navbar-wrapper .navbar-container .header-notification .profile-notification {
        right: 0;
        transform: translateX(0);
        width: 90vw;
    }
}

.cjenik-ispit-wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: .25rem;
    vertical-align: middle;
    padding: .25rem .5rem;
}

.cjenik-ispit-wrap .group {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    gap: 0;
}

.cjenik-ispit-wrap .group label {
    margin: 0;
}

.cjenik-input {
    max-width: 5rem;
    background-color: transparent;
    border-radius: 3px;
    border: 1px solid #6C757D;
}

.cjenik-ispit-wrap:has(input[type="checkbox"]:checked) {
    background-color: #d4f4dd;
}

table.table-cjenik td,
table.table-cjenik th {
    padding: 0;
    border: 1px solid #E9E9E9;
    text-align: center;

}

table.table-cjenik th {
    font-size: 14px;
    padding: .5rem;
}

.cjenik-ispit-wrap .group button.btn-bulk {
    margin: 2px 0 0;
    padding: 3px;
    border: 1px solid #6C757D!important;
    background-color: rgb(0, 114, 9);
    color: white;
}

table.table-cjenik>tbody>tr:first-child>td>.cjenik-ispit-wrap {
    justify-content: end;
    justify-items: end;
}

.cjenik-ispit-wrap .group button.btn-bulk {
    margin: 2px 0 0;
    padding: 3px;
    border: 1px solid #6C757D!important;
    background-color: rgb(0, 114, 9);
    color: white;
}